#include "include/raylib.h"
#include "include/raymath.h"
#include <stdio.h>
#include "lib.h"

#define SCREEN_WIDTH 1300
#define SCREEN_HEIGHT 1000
#define TARGET_FPS 60


int main(void) {
    InitWindow(SCREEN_WIDTH, SCREEN_HEIGHT, "Boids");

    SetTargetFPS(TARGET_FPS);

    while (!WindowShouldClose()) {
        float dt = GetFrameTime();

        // Update

        BeginDrawing();
        {
            ClearBackground(RAYWHITE);
        }
        EndDrawing();
    }

    CloseWindow();
}
